.module-materiality-matrix-new{z-index:10}
.module-materiality-matrix-new .item-wrapper{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.module-materiality-matrix-new .title-icon-wrapper{
       display: flex;
    gap: 16px;
    padding: 15px;
    border: 1px solid;
    border-radius: 8px;
/*     margin-bottom: 10px; */ 
}
.module-materiality-matrix-new .title-icon-wrapper .item-title{
    margin: 0;
        font-weight: 600;
            font-family: var(--font-main);
}
.module-materiality-matrix-new .item-wrapper .inner-item-wrapper{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.module-materiality-matrix-new .inner-item{
  position: relative;
    border-radius: 8px;
    overflow: hidden;
    padding: 15px 24px;
}
.module-materiality-matrix-new .inner-item:focus-visible{
    outline: 1px dotted var(--red-2);
}
.module-materiality-matrix-new .inner-item p{margin: 0;}
/* .module-materiality-matrix-new .inner-item .inner-item-title{
    position: relative;
} */
.module-materiality-matrix-new .inner-item .inner-item-title{color: #031794;cursor: pointer;
/*         z-index: 1; */
    position: relative;
    font-size:1.4rem;
        line-height: normal;
    font-family: var(--font-main);
}
.module-materiality-matrix-new .inner-item .content-wrapper *{
color:#031794;
cursor: pointer;
z-index: 1; 
font-size:1.4rem;
    position: relative;
}
.module-materiality-matrix-new .inner-item::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #97B9F6;
  z-index: 0;
  opacity: 1;
}
.module-materiality-matrix-new .inner-item.background-light::before{
    background:#C6D9F8;
}
.module-materiality-matrix-new .inner-item.background-grey::before{
    background:#ECEFF6;
}

.module-materiality-matrix-new .inner-item > * {
/*   z-index: 1; */
}
.content-wrapper::before{
    content: "";
    position: absolute;
    background:#fff;
    inset: 0;
    z-index: 0;
    opacity: 1;
        /* border: 2px solid #031794; */
        border-radius:6px;
}
.module-materiality-matrix-new .inner-item.background-grey .content-wrapper::before{
/*     background:#ECEFF6; */ 
}
.module-materiality-matrix-new .inner-item.background-light .content-wrapper::before{
/*     background:#C6D9F8; */ 
}
.content-wrapper {
      position: fixed;
    padding: 25px;
    border-radius: 6px;
    max-width: 350px;
    opacity: 0;
    visibility: hidden;
/*     pointer-events: none; */ 
    transition: opacity 0.15s ease;
    z-index: 9999;
        box-shadow: 0 2px 2px 0 rgb(0 0 0 / 5%), 0 4px 4px 0 rgb(0 0 0 / 5%), 0 8px 8px 0 rgb(0 0 0 / 5%), 0 16px 16px 0 rgb(0 0 0 / 10%), 8px 32px 32px 0 rgb(3 23 148 / 13%), 8px 64px 64px 0 rgb(0 0 0 / 10%), -2px -2px 30px 0 rgb(255 255 255 / 43%), inset 0 1px 3px 0 rgb(255 255 255 / 34%);
}

.content-wrapper.active {
  opacity: 1;
  visibility: visible;
}
.module-materiality-matrix-new .title-icon-wrapper .icon-wrapper{width: 50px; height: 50px;}
.module-materiality-matrix-new .title-icon-wrapper .icon-wrapper img{height:100%;width:100%;object-fit: contain;}
.module-materiality-matrix-new .title-icon-wrapper.item-1{
    border-radius: 6px;
border: 2px solid #FF8C00;
}
.module-materiality-matrix-new .title-icon-wrapper.item-1 .item-title{
    color:#FF8C00;
}
.module-materiality-matrix-new .title-icon-wrapper.item-2{
    border-radius: 6px;
border: 2px solid #64B246;
}
.module-materiality-matrix-new .title-icon-wrapper.item-2 .item-title{
    color:#64B246;
}
.module-materiality-matrix-new .title-icon-wrapper.item-3{
    border-radius: 6px;
border: 2px solid #6C2382;
}
.module-materiality-matrix-new .title-icon-wrapper.item-3 .item-title{
    color:#6C2382;
}

@media only screen and (max-width:768px){
.content-wrapper.active{
    opacity: 1;
    visibility: visible;
    position: relative;
    top: unset !important;
    left: unset !important;
    right: unset !important;
    bottom: unset !important;
}
.module-materiality-matrix-new .inner-item .inner-item-title{
    padding: 15px 24px;
    background: #97B9F6;
    overflow: hidden;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap:15px;
}
.module-materiality-matrix-new .inner-item.background-light .inner-item-title{
   background:#C6D9F8;
}
.module-materiality-matrix-new .inner-item.background-grey .inner-item-title{
   background:#ECEFF6;
}
.module-materiality-matrix-new .inner-item .inner-item-title .icon-arrow:after{
    content: "\e908";
}
.module-materiality-matrix-new .inner-item .inner-item-title.active .icon-arrow{transform: rotate(180deg);}
.module-materiality-matrix-new .inner-item{
border-radius: 8px; 
     overflow: unset; 
     padding: unset;
}
.module-materiality-matrix-new .inner-item::before{content:unset;}
}